﻿@model ProyectoProgra.Models.Catalogo

@{
    ViewBag.Title = "Delete";
}
<div class="row-bot">
    <div class="row-bot-bg">
        <div class="main">
            <h2><span>El dulce hecho arte</span></h2>
        </div>
    </div>
</div>
<section id="content">
    <div class="ic"></div>
    <div class="main">
        <div class="container">
            <h2><font color="black">Eliminar Producto</font></h2>

            <h3>¿Seguro que quieres eliminarlo?</h3>
            <div>
                <h4><font color="black">PRODUCTO</font></h4>
                <hr />
                <dl class="dl-horizontal">
                    <dt><font color="black"> @Html.DisplayNameFor(model => model.Nombre)</font></dt>

                    <dd>
                        @Html.DisplayFor(model => model.Nombre)
                    </dd>

                    <dt>
                        <font color="black">@Html.DisplayNameFor(model => model.Descripcion)</font>
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Descripcion)
                    </dd>
                    <dt>
                        <font color="black">@Html.DisplayNameFor(model => model.Imagen)</font>
                    </dt>

                    <dd>
                        @Html.DisplayFor(model => model.Imagen)
                    </dd>

                    

                </dl>

                @using (Html.BeginForm())
                {
                    @Html.AntiForgeryToken()
                    <br />
                    <div class="form-actions no-color">
                        <input type="submit" value="ElIMINAR" class="button-1" required/> |
                        &nbsp;&nbsp; @Html.ActionLink("VOLVER A LA LISTA", "Index")
                    </div>
                }
            </div>
        </div>
     </div>
  </section>
